/* ======================================================================================================================================================
GENERIC
====================================================================================================================================================== */


p:empty, .entry-content-wrapper:empty{display:none;}
.avia-shadow{box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);}

/*fix webkit flickering bug*/
.webkit_fix{
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}


body .container_wrap .avia-builder-el-no-sibling{margin-top:0; margin-bottom:0;}
body .container_wrap .avia-builder-el-last{margin-bottom:0;}
body .container_wrap .avia-builder-el-first{margin-top:0;}

body .av-align-left{text-align: left;}
body .av-align-right{text-align: right;}
body .av-align-center{text-align: center;}

#top .av_inherit_color *{color:inherit;}
#top .av_inherit_color a{text-decoration: underline; }

#top .av_opacity_variation{opacity: 0.7;}

/* ======================================================================================================================================================
TEXT BLOCK
====================================================================================================================================================== */
.avia_textblock{
clear: both;
line-height: 1.65em;
}

.flex_column + .avia_textblock{padding-top:50px;}

/* ======================================================================================================================================================
Columns
====================================================================================================================================================== */
body .column-top-margin{
margin-top:50px;
}



/* ======================================================================================================================================================
HEADING
====================================================================================================================================================== */
.av-special-heading{
width:100%;
clear:both;
display: block;
margin-top:50px;
position: relative;
}

.avia_mobile .av-special-heading{
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}

.av-special-heading.avia-builder-el-no-sibling{margin-top:0px; margin-bottom:0px;}

.flex_column + .av-special-heading{float:left; }

body .av-special-heading .av-special-heading-tag{
padding:0;
margin:0;
float:left;
}

.meta-heading .av-special-heading-tag{
font-weight: normal;
}

.special-heading-border{
position: relative;
overflow: hidden;
}

.av-special-heading-h1 .special-heading-border{height: 3.4em;}
.av-special-heading-h2 .special-heading-border{height: 2.6em;}
.av-special-heading-h3 .special-heading-border{height: 1.9em;}
.av-special-heading-h4 .special-heading-border{height: 1.6em;}
.av-special-heading-h5 .special-heading-border{height: 1.5em;}
.av-special-heading-h6 .special-heading-border{height: 1.4em;}

.special-heading-inner-border{
display: block;
width:100%;
margin-left:15px;
border-top-style: solid;
border-top-width:1px;
position: relative;
top:50%;
opacity: 0.15;
filter:alpha(opacity=15);
}

.meta-heading .special-heading-inner-border{ opacity: 0.2; filter:alpha(opacity=20); }
.custom-color-heading .special-heading-inner-border{ opacity: 0.4; filter:alpha(opacity=40); }
#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{color: inherit; }
#top .custom-color-heading a{text-decoration: underline; }
#top .custom-color-heading a:hover{opacity:0.8; text-decoration: none;}

.av-inherit-size .av-special-heading-tag{ font-size: 1em; }
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag{font-weight: 300;}
.av-thin-font strong, .modern-quote strong{font-weight: 600;}

body .av-special-heading.modern-centered{ text-align: center; }




/*quote style*/
body .av-special-heading.blockquote > *{
white-space: normal;
float: none;
}

.av-special-heading.classic-quote{
text-align: center;
}

body .av-special-heading.classic-quote > *{
display:block;
font-family: "Droid Serif", Georgia, Times, serif;
font-weight: normal;
font-style: italic;
float: none;
}

body .av-special-heading.blockquote .special-heading-border{display:none;}

/*subheading*/

.av-subheading{ font-size: 15px; line-height: 1.3em;  }
.av-subheading p:first-child{margin-top:0;}
.av-subheading p:last-child{margin-bottom:0;}
.av-subheading_below{margin-top:0.3em;}
.av-subheading_above{margin-bottom:0.3em;}
.av-subheading.av_custom_color{opacity: 0.8;}
@media only screen and (max-width: 767px) {
.av-inherit-size .av-special-heading-tag{ font-size: 0.8em; }
}


/* ======================================================================================================================================================
COLOR SECTION
====================================================================================================================================================== */


.avia-section{
clear:both;
width:100%;
float:left;
min-height:100px;
position: static; /*fixes a glitch with bg image not displaying below video slide*/
}

.avia-section.avia-section-small{
min-height:0;	
}

.js_active .av-minimum-height .container{
z-index: 1; /*required for transition*/
opacity: 0;
-webkit-transition: opacity 0.6s ease-in;
transition: 		opacity 0.6s ease-in;
}

.js_active.av-preloader-enabled .av-minimum-height .container{
-webkit-transition: opacity 1.2s ease-in;
transition: 		opacity 1.2s ease-in;	
}


.avia-section.av-minimum-height .container{display: table; table-layout: fixed;}
.avia-section.av-minimum-height .container .content{display: table-cell; vertical-align: middle; height:100%; float:none !important;}
.av-minimum-height-100 .container {height:1500px;} /*will be overwritten by js*/


.avia-full-stretch{
background-size: cover !important;
}

.avia_mobile .avia-full-stretch{
background-attachment: scroll !important;
}

#top #main .avia-section .template-page{
width:100%;
border:none;
margin-left: auto;
padding-left: 0;
margin-right: auto;
}

.avia-section .template-page .entry-content-wrapper{
padding-right:0;
}

.avia-section-small .content, .avia-section-small .sidebar { padding-top: 20px; padding-bottom: 20px;}
.avia-section-large .content, .avia-section-large .sidebar { padding-top: 70px; padding-bottom: 70px;}
.avia-section-huge .content,  .avia-section-huge .sidebar { padding-top: 130px; padding-bottom: 130px;}
.avia-section-no-padding .content, .avia-section-no-padding .sidebar,
.avia-section-custom .content, .avia-section-custom .sidebar{padding-top:0; padding-bottom:0;}

.html_header_sticky_disabled .container_wrap:first-child, .avia-section.avia-full-stretch, .html_header_transparency .avia-section.avia-builder-el-0{border-top:none;}
#top #wrap_all #main .avia-no-border-styling{border:none;}


/*video bg*/

#top .av-section-with-video-bg{border-top:none; position: relative;}

#top .av-section-video-bg{
position: absolute;
top:0;
left:0;
right:0;
bottom: 0;
padding: 0;
margin: 0;
z-index: 1;
}


#top .av-section-video-bg .avia-slideshow-inner{
height:100% !important;
}

#top .av-section-with-video-bg .av-section-video-bg .av-video-service-vimeo iframe{
	-webkit-transform: 	scale(1.2);
	-ms-transform: 		scale(1.2);
	transform: 			scale(1.2);
}

/*handle video section on mobile*/

.avia_mobile #top .av-parallax-section{z-index: 0; -webkit-transform: translate3d(0,0,0);}
.avia_mobile #top .av-parallax{position: fixed; z-index: -10;}
.avia_mobile #top .av-parallax .container{z-index: 10; }
.avia_mobile #top .av-section-mobile-video-disabled .av-section-video-bg{display:none;}
.avia_desktop #top .av-section-mobile-video-disabled{background-image: none !important;}
.avia_desktop #top .av-section-mobile-video-disabled .av-parallax{display: none;}


/*parallax section*/
.av-parallax-section{
position: relative;
border-top: none;
overflow: hidden;

}

.av-parallax {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 0;
height: calc((100vh * 0.3) + 100%);
will-change: transform;
}

.av-parallax-inner{
position: absolute;
width: 100%;
height:100%;
bottom:0;
left:0;
}

/*prevent img pos flickering*/
.js_active .av-parallax{opacity: 0;}
.js_active .av-parallax.enabled-parallax{opacity: 1}
.js_active .av-parallax.active-parallax{opacity: 1; 
-webkit-transition: opacity 0.3s ease-in-out;
transition: 		opacity 0.3s ease-in-out;}


/*special border top elements*/
.avia_transform .av-extra-border-element{
	position: relative; width: 100%; overflow: visible;
}

.avia_transform .av-extra-border-element.border-extra-arrow-down{
	position: relative;
	width: 50px;
	height: 25px;
	left: 50%;
	margin-left: -26px;
	margin-top: -1px;
	z-index: 25;
	margin-bottom: -25px;
	clear:both;
}

.avia_transform .av-extra-border-element .av-extra-border-outer{
overflow: hidden;
height:100%;
width:100%;
position: absolute;
}

.avia_transform .av-extra-border-element .av-extra-border-inner{
position: absolute;
left: 50%;
width: 50px;
height: 50px;
-webkit-transform: translateX(-50%) rotate(45deg);
transform: translateX(-50%) rotate(45deg);
top: -39px;
}


div .av-section-color-overlay-wrap{position: relative; width:100%; }
.html_header_sidebar .av-section-color-overlay-wrap{float:left;}
div .av-section-color-overlay{position: absolute; top:0; left: 0; height: 100%; width:100%; }
div .av-section-color-overlay{z-index: 1;}
div .av-video-service-html5 .av-section-color-overlay{z-index: 8;}

.html_minimal_header #main > .avia-builder-el-0,
.av_minimal_header + #main .container_wrap_first { border-top: none; }
/* ======================================================================================================================================================
ICON
====================================================================================================================================================== */


/*right icons*/
#top .av_font_icon a{color: inherit; display: block;}
.av_font_icon a:hover, .av_font_icon a:focus {text-decoration: none; }
.av_font_icon { display:block; text-align: center;}
.avia-icon-pos-left {float:left; margin-right: 0.5em;}
.avia-icon-pos-right {float: right; margin-left: 0.5em;}



.av-icon-display{
display: block;
font-size: 30px;
line-height: 58px;
margin: 0 auto 20px auto;
width: 60px;
border-radius: 100px;
border-style: solid;
border-width: 1px;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
transition: 		all 0.3s ease-in-out;
}

/*tooltip*/

#top .avia-icon-tooltip{  width:250px; font-size: 15px; line-height: 1.6em;}


/*big icon with border*/
.av_font_icon.av-icon-style-border .av-icon-char{
-webkit-backface-visibility: hidden; /*fix bug in webkit where item shifts a few px on hover*/
}

.av_font_icon.av-icon-style-border .av-icon-char{
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
box-sizing: content-box;
border-radius: 1000px;
border-width: 3px;
border-style: solid;
display: block;
margin: 0 auto;
padding:30px;
color: inherit;
border-color: inherit;
position: relative;
}

.av_icon_caption{font-size: 16px; text-transform: uppercase; line-height: 1.3em; display: block; text-align: center; margin-top:8px; font-weight: 400;}

.av_font_icon.av-icon-style-border .av-icon-char:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transform-style: preserve-3d;
}


.av_font_icon.av-icon-style-border a.av-icon-char:hover:after {
	-webkit-animation: 	sonarEffect 1s ease-out ;
	animation: 			sonarEffect 1s ease-out ;
}





/*iconlist animation*/
.avia_transform .av_font_icon{
opacity: 0.1;
-webkit-transform:scale(0.5);
-ms-transform:scale(0.5);
transform:scale(0.5);
}


.avia_transform .avia_start_delayed_animation.av_font_icon{
-webkit-animation: avia_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); 
animation:         avia_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); 
opacity: 1;
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1);
}




/* ======================================================================================================================================================
ICONBOX
====================================================================================================================================================== */
#top .iconbox{background: transparent;}

.iconbox{
margin-bottom:30px;
position: relative;
clear:both;
}

.iconbox_icon {
float: left;
margin: 2px 10px 0 0;
height: 23px;
width: 23px;
font-size: 23px;
line-height: 18px;
-webkit-transition: all 0.3s ease-in-out;
transition: 		all 0.3s ease-in-out;
}

a.iconbox_icon:hover{
text-decoration: none;
}

.iconbox_left .iconbox_icon {
border-radius: 50px;
text-align: center;
position: relative;
top: -7px;
left: -5px;
height: 30px;
width: 30px;
line-height: 30px;
margin: 2px 0px 0 0;
}

.iconbox .iconbox_content .iconbox_content_title {
border: medium none;
padding: 2px 0 0 0;
position: relative;
margin:0 0 16px 0;
clear:none;
overflow: hidden;
letter-spacing: 1px;
text-transform: uppercase;
font-size:1.25em;
}

#top .iconbox_top{
margin-top:20px;
text-align: center;
}

.iconbox_top .iconbox_content{
padding:45px 20px 20px 20px;
border-radius: 3px;
box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
}

.iconbox_top .iconbox_icon{
float:none;
position: absolute;
left: 50%;
top:-26px;
margin:0 0 0 -26px;
padding:15px;
border-radius:100px;
-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: content-box;    /* Firefox, other Gecko */
box-sizing: content-box;
font-size: 20px;
line-height: 24px;
}


.iconbox_left_content .iconbox_content, .iconbox_right_content .iconbox_content{overflow: hidden;}
.iconbox_left_content .iconbox_content .iconbox_content_title,.iconbox_right_content .iconbox_content .iconbox_content_title{margin: 0 0 -3px 0;}

#top .iconbox_left_content .iconbox_icon, #top .iconbox_right_content .iconbox_icon {
width: 74px;
height: 74px;
font-size: 27px;
line-height: 72px;
border-style: solid;
border-width: 1px;
border-radius: 500px;
text-align: center;
margin-right:22px;
}

#top .iconbox_right_content{text-align: right;}
#top .iconbox_right_content .iconbox_icon{
	float: right; margin-right:0; margin-left:22px;
}


.iconbox .iconbox_content p:last-child {
margin-bottom: 0;
}


#top .iconbox.av-no-box .iconbox_content{padding:0; border:none; box-shadow:none; background: transparent;}
#top .iconbox.av-no-box .iconbox_icon{position: relative; top:0; margin:0 auto 20px auto; left:0; width:90px; height:90px; line-height:90px; border-style: solid; border-width: 1px; padding:0; font-size: 30px; display:block; }


/* ======================================================================================================================================================
ICONLIST
====================================================================================================================================================== */
.avia-icon-list-container{margin:30px 0; clear: both;}
.avia-icon-list{margin:0; padding:0;}
.avia-icon-list li{margin:0; padding:0 0 30px 0; list-style-type: none; list-style-position: outside; clear:both;  position: relative; min-height:60px;}
.avia-icon-list .iconlist_icon{height:64px; width:64px; line-height: 64px; font-size: 30px; text-align: center; border-radius: 500px; position: relative; float:left; margin-right:30px; margin-left:2px; z-index: 5; color:#fff;}
.avia-icon-list a.iconlist_icon:hover{color:#fff; text-decoration: none;}
.avia-icon-list .iconlist_title{text-transform: uppercase; top: 4px; margin-bottom:0; position: relative;}
#top .avia-icon-list .iconlist_title a:hover{text-decoration: underline;}
.avia-icon-list .iconlist_content_wrap{overflow: hidden; min-height: 1.5em; padding-bottom:4px;}
.avia-icon-list article.article-icon-entry { min-height: 45px; }
.avia-icon-list .av-iconlist-empty .iconlist_title{margin-top: 17px;}
.avia-icon-list .iconlist-timeline{
position: absolute;
top: 1%;
left: 32px;
width: 1px;
height: 99%;
border-right-width: 1px;
border-right-style: dashed;
}

.avia-icon-list .iconlist_content li {
min-height: 0;
padding: 0;
list-style: disc outside;
}

.avia-icon-list li:last-child .iconlist-timeline{display:none;}

/*right icons*/
.avia-icon-list-right {text-align: right;}
.avia-icon-list-right .iconlist_icon{float:right; margin-left:30px; margin-right:0;  margin-right:2px; }
.avia-icon-list-right .iconlist-timeline{left: auto; right: 32px;}

/*iconlist animation*/
.avia_transform .avia-icon-list .iconlist_icon{
opacity: 0.1;
-webkit-transform:scale(0.5);
-ms-transform:scale(0.5);
transform:scale(0.5);
}

.avia_transform .iconlist-timeline{
height: 0%;
}

.avia_transform .avia-icon-list .avia_start_animation .iconlist_icon{
-webkit-animation: avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
animation:         avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
opacity: 1;
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1);
}

.avia_transform .avia-icon-list .avia_start_animation .iconlist-timeline{
-webkit-animation: avia_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
animation:         avia_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
height: 100%;

}

/* ======================================================================================================================================================
Catalogue
====================================================================================================================================================== */

.av-catalogue-container{margin:30px 0;}
.av-catalogue-heading{ text-align: center; padding-bottom: 15px; font-weight: normal; letter-spacing: 1px;}
.av-catalogue-list{ border-top: 1px dashed;  margin:0;}
.av-catalogue-list li{list-style-type: none; margin:0; border-bottom: 1px dashed; padding:0; clear:both;}
#top .av-catalogue-item{text-decoration: none; padding:10px 5px; display: block; overflow: hidden; }
div.av-catalogue-item:hover{cursor:default;}
.av-catalogue-title-container{position: relative; font-size: 1.3em; line-height: 1.4em;}
.av-catalogue-title{padding-right:60px; text-transform: uppercase; }
.av-catalogue-price{position: absolute; right:0; top:0;}

.av-catalogue-content{padding-right:60px; font-size: 1.1em;}
.av-catalogue-content p:first-child{margin-top:0;}
.av-catalogue-content p:last-child{margin-bottom:0;}
.av-catalogue-list .added_to_cart.wc-forward{display:none;}


.av-catalogue-image{border-radius: 400px; width:44px; float:left; margin-right:15px; }
.av-catalogue-image-no{display:none;}
.av-catalogue-item-inner{overflow: hidden; }
.av-catalogue-container-woo{margin-top:0;}

/* ======================================================================================================================================================
HR
====================================================================================================================================================== */
.hr{
clear: both;
display:block;
width:100%;
height:25px;
line-height:25px;
position: relative;
margin:30px 0;
float:left;
}

.hr-inner{
width:100%;
position: absolute;
height:1px;
left:0;
top:50%;
width:100%;
margin-top:-1px;
border-top-width:1px;
border-top-style:solid;
}
#top .hr-invisible, .hr-invisible .hr-inner{margin:0; border:none; }
.hr-invisible {float:none;}

.hr-full, .hr-big{margin:70px 0;}
.hr-full .hr-inner{width:300%; left:-100%;}
.hr-full.hr-shadow .hr-inner{ box-shadow:0 1px 2px 0px rgba(0, 0, 0, 0.1);}
.sidebar_right .hr-full .hr-inner{left:auto; right:-50px;}
.sidebar_left .hr-full .hr-inner{left:-50px;}



.hr-short{height:20px; line-height:20px; margin:30px 0; float:none;}
.hr-short .hr-inner{ width:32%; left:50%; margin-left:-16%;  }
.hr-short.hr-left .hr-inner{  left:0%; margin-left:0%;}
.hr-short.hr-right .hr-inner{ left:auto; right:0; margin-left:0%; }
.hr-short .hr-inner-style{border-radius: 20px; height:9px; width:9px; border-width:2px; border-style:solid; display:block; position: absolute; left:50%; margin-left:-5px; margin-top:-5px; }
.hr-short.hr-left .hr-inner-style{  left:5px; }
.hr-short.hr-right .hr-inner-style{  left:auto; right:0; }

body .container_wrap .hr.avia-builder-el-last, body .container_wrap .hr.avia-builder-el-first {
margin:30px 0;
}


/*custom*/
.hr-custom{margin:0; display: block; min-height:21px; height:auto; overflow: hidden; white-space: nowrap; width:100%; float: left;}
.hr-custom .hr-inner{display: inline-block; position: relative; vertical-align: middle;}
.hr-custom.hr-center{text-align: center;}
.hr-custom.hr-right {text-align: right;}
.hr-custom.hr-left  {text-align: left;}

.hr-custom .hr-inner.inner-border-av-border-none{border:none;}
.hr-custom .hr-inner.inner-border-av-border-fat{border-top-width:2px;}
.av-seperator-icon { display: inline-block; vertical-align: middle; font-size: 15px; }
.hr-custom.hr-icon-yes .hr-inner{margin-left:10px; margin-right:10px;}

/* ======================================================================================================================================================
Button
====================================================================================================================================================== */

/*button element*/
.avia-button-wrap{display:inline-block;}

.avia-button{
color:#777;
border-color: #e1e1e1;
background-color: #f8f8f8;
}

body div .avia-button{
border-radius: 3px;
padding:10px;
font-size: 12px;
text-decoration: none;
display:inline-block;
border-bottom-style: solid;
border-bottom-width: 1px;
margin:3px 0;
line-height: 1.2em;
position: relative;
font-weight: normal;
text-align: center;
max-width: 100%;
}

.avia-button:hover{opacity: 0.9;}
.avia-button:active{border-bottom-width: 0px; border-top-width: 1px; border-top-style: solid;}
.avia-button.avia-color-theme-color-subtle{background-image: none;}
.avia-button.avia-color-theme-color-subtle:hover{}


.avia-button .avia_button_icon{position: relative; left: -0.3em; -webkit-perspective: 1000px; -webkit-backface-visibility: hidden;}
.avia-button .avia_button_icon.avia_button_icon_right{left: 0.3em;}
.avia-button.avia-icon_select-no .avia_button_icon{ display:none }

.avia-button.avia-color-grey, 	.avia-button.avia-color-grey:hover	{background-color: #555; 		border-color: #333333; 	color: #fff; }
.avia-button.avia-color-black, 	.avia-button.avia-color-black:hover	{background-color: #2c2c2c; 	border-color: #000; 	color: #fff; }
.avia-button.avia-color-red, 	.avia-button.avia-color-red:hover   {  background-color: #B02B2C; 	border-color: #8B2121; 	color: #fff; }
.avia-button.avia-color-orange, .avia-button.avia-color-orange:hover{background-color: #edae44; 	border-color: #CA9336; 	color: #fff; }
.avia-button.avia-color-green, 	.avia-button.avia-color-green:hover	{background-color: #83a846; 	border-color: #6F8F3B; 	color: #fff; }
.avia-button.avia-color-blue, 	.avia-button.avia-color-blue:hover	{background-color: #7bb0e7; 	border-color: #6693C2; 	color: #fff; }
.avia-button.avia-color-aqua, 	.avia-button.avia-color-aqua:hover	{background-color: #4ecac2; 	border-color: #3EAAA3; 	color: #fff; }
.avia-button.avia-color-teal, 	.avia-button.avia-color-teal:hover	{background-color: #5f8789; 	border-color: #3F5E5F; 	color: #fff; }
.avia-button.avia-color-purple, .avia-button.avia-color-purple:hover{background-color: #745f7e; 	border-color: #514358; 	color: #fff; }
.avia-button.avia-color-pink, 	.avia-button.avia-color-pink:hover	{background-color: #d65799;		border-color: #BB4B85; 	color: #fff; }
.avia-button.avia-color-silver, .avia-button.avia-color-silver:hover{background-color: #DADADA; 	border-color: #B4B4B4; 	color: #555; }


#top .avia-button.avia-color-light{color:#fff; border:3px solid #fff; background: transparent;}
#top .avia-button.avia-color-dark{ color:#000; border:3px solid #000; color:rgba(0,0,0,0.6);  border-color: rgba(0,0,0,0.6); background: transparent;}
.avia-button.avia-color-light:hover{opacity: 0.7; color:#fff; }
.avia-button.avia-color-dark:hover{ opacity: 0.7; color:#000; color:rgba(0,0,0,0.6);}

.avia-button.avia-color-theme-color-subtle{border-width:1px; border-style: solid;}

.avia-button-center {display:block; text-align: center; clear:both;}
.avia-button-right  {display:block; float:right;}
.avia-button.avia-position-right{float:right; display:block;}
.avia-button.avia-position-left{float:left; display:block;}

.avia-button.avia-size-small{
padding:9px 10px 7px;
font-size: 13px;
min-width: 80px;
}

.avia-button.avia-size-medium{
padding:12px 16px 10px;
font-size: 13px;
min-width: 90px;
}

.avia-button.avia-size-large{
padding: 15px 30px 13px;
font-size: 13px;
min-width: 139px;
}

.avia-button.avia-size-x-large{
padding: 25px 50px 23px;
font-size: 15px;
min-width: 200px;
}

.av-icon-on-hover .avia_button_icon{ width: 0px; overflow: hidden; display: inline-block; height: 1em;  -webkit-transition: all 0.2s ease-in-out; transition:all 0.2s ease-in-out; opacity: 0; }
.av-icon-on-hover:hover .avia_button_icon{ width: 1.5em; opacity: 1;}

/* ======================================================================================================================================================
Fullwidth Button
====================================================================================================================================================== */


#top .avia-button-fullwidth{ width: 100%; padding:20px; font-size: 1.5em; margin:0;border:none; position: relative; display:block;}
#top .avia-button-fullwidth .avia-button-fullwidth{font-size: 1em;}
#top .avia-button-fullwidth .av-button-description{font-size: 0.8em; position: relative; z-index: 3; opacity: 0.7;}
#top .avia-button-fullwidth .av-button-description-above p:first-child{margin-top:0;}
#top .avia-button-fullwidth .av-button-description-below p:last-child {margin-bottom:0;}



#top .avia-button-fullwidth:hover{opacity: 1;}
#top .avia-button-fullwidth .avia_button_icon, #top .avia-button-fullwidth .avia_iconbox_title{ position: relative; z-index: 3; -webkit-perspective: 1000px; -webkit-backface-visibility: hidden;}

#top .avia_button_background{
opacity: 0; position: absolute; top:0; left:0; bottom:0; right:0; 
 -webkit-transition: all 0.4s ease-in-out; transition:all 0.4s ease-in-out; 
}

#top .avia-button-fullwidth:hover .avia_button_background{
opacity: 1;
}


#top .av-fullscreen-button .avia-button-fullwidth{border-radius: 0; padding:50px 10px;}
.avia-safari .avia-button-fullwidth {  -webkit-transform: translateZ(0); }

/* ======================================================================================================================================================
Message Box
====================================================================================================================================================== */


.avia_message_box{
text-align: center;
position: relative;
border-color: #e1e1e1;
background-color: #f8f8f8;
clear: both;
margin:30px 0;
}

div .avia_message_box .avia_message_box_title{
background-color: rgba(0,0,0,0.05);
position: absolute;
top:0;
left:0;
padding:5px 20px;
font-size: 11px;
text-shadow: none;
}

.avia_message_box_content{ font-size: 14px; text-transform: uppercase; font-weight:600;}
.avia_message_box_icon{ position: relative; left: -0.5em; font-size: 1.3em;}
.avia_message_box.avia-size-normal{ padding: 17px; }
.avia_message_box.avia-size-large{ padding: 35px; }

.avia_message_box.avia-color-green , .avia_message_box.avia-color-green a	 {background-color: #E0F1B5; 	border-color: #8BAF5B; 	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); 	color: #4F5F39; }
.avia_message_box.avia-color-blue  , .avia_message_box.avia-color-blue a	 {background-color: #F5F6FC; 	border-color: #9DADBF; 	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); 	color: #4671A3; }
.avia_message_box.avia-color-red   , .avia_message_box.avia-color-red a	     {background-color: #FFF8F4; 	border-color: #CDA18F; 	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); 	color: #AF2C20; }
.avia_message_box.avia-color-orange, .avia_message_box.avia-color-orange a   {background-color: #FFFDF3; 	border-color: #E6BF4A; 	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); 	color: #C96D11; }
.avia_message_box.avia-color-grey  , .avia_message_box.avia-color-grey a	 {background-color: #333; 		border-color: #444; 	text-shadow: 0 1px 0 rgba(0, 0, 0, 1); 			color: #fff; }
.avia_message_box.avia-color-silver, .avia_message_box.avia-color-silver a   {background-color: #f8f8f8; 	border-color: #e1e1e1; 	text-shadow: 0 1px 0 rgba(255, 255, 255, 1); 	color: #444; }
.avia_message_box_content p{display: inline;}
#top .avia_message_box_content strong{color:inherit;}

.avia_message_box a{text-decoration: underline; }
#top .avia_message_box a:hover{color:inherit; opacity: 0.7;}

.avia_message_box.avia-color-blue .avia_message_box_title{ background: rgba(70, 113, 163, 0.08); }
.avia_message_box.avia-color-red .avia_message_box_title{ background: rgba(175, 44, 32, 0.06); }
.avia_message_box.avia-color-orange .avia_message_box_title{ background: rgba(250, 235, 125, 0.2) }
.avia_message_bo